#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 1078px;}
#imCell_8 { display: block; position: relative; overflow: hidden; width: 1092px; min-height: 61px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_8 { position: relative; width: 1086px; min-height: 55px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imTextObject_8 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_8_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_8_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ul ul ul { list-style: circle; }
#imTextObject_8_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_8_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_8_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_8_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_8_tab0 p { margin: 0; padding: 0; }
#imTextObject_8_tab0 .inline-block { display: inline-block; }
#imTextObject_8_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_8_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_8_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_8_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_8_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_8_tab0 img.fleft { margin-right: 15px; }
#imTextObject_8_tab0 img.fright { margin-left: 15px; }
#imTextObject_8_tab0 .imUl { text-decoration: underline; }
#imTextObject_8_tab0 .imVt { vertical-align: top; }
#imTextObject_8_tab0 .imVc { vertical-align: middle; }
#imTextObject_8_tab0 .imVb { vertical-align: bottom; }
#imTextObject_8_tab0 .fs48 { vertical-align: baseline; font-size: 48px; line-height: 55px; }
#imCell_24 { display: block; position: relative; overflow: hidden; width: 327px; min-height: 338px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_24 { position: relative; width: 327px; min-height: 256px; padding: 41px 0px 41px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_24 > a { display: block; }
#imCell_25 { display: block; position: relative; overflow: hidden; width: 430px; min-height: 276px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_25 { position: relative; width: 424px; min-height: 270px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_25 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_25_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_25_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_25_tab0 ul ul ul { list-style: circle; }
#imTextObject_25_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_25_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_25_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_25_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_25_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_25_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_25_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_25_tab0 p { margin: 0; padding: 0; }
#imTextObject_25_tab0 .inline-block { display: inline-block; }
#imTextObject_25_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_25_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_25_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_25_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_25_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_25_tab0 img.fleft { margin-right: 15px; }
#imTextObject_25_tab0 img.fright { margin-left: 15px; }
#imTextObject_25_tab0 .imUl { text-decoration: underline; }
#imTextObject_25_tab0 .imVt { vertical-align: top; }
#imTextObject_25_tab0 .imVc { vertical-align: middle; }
#imTextObject_25_tab0 .imVb { vertical-align: bottom; }
#imTextObject_25_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_25_tab0 .ff1 { font-family: 'Courier New'; }
#imTextObject_25_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imTextObject_25_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imCell_28 { display: block; position: relative; overflow: hidden; width: 323px; min-height: 332px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_28 { position: relative; width: 317px; min-height: 248px; padding: 3px 3px 81px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_28 > a { display: block; }
#imCell_30 { display: block; position: relative; overflow: hidden; width: 323px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_30 { position: relative; width: 317px; min-height: 248px; padding: 3px 3px 105px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_30 > a { display: block; }
#imCell_31 { display: block; position: relative; overflow: hidden; width: 430px; min-height: 332px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_31 { position: relative; width: 424px; min-height: 326px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_31 > a { display: block; }
#imCell_32 { display: block; position: relative; overflow: hidden; width: 321px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_32 { position: relative; width: 315px; min-height: 248px; padding: 3px 3px 105px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_32 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_32 > a { display: block; }
#imCell_35 { display: block; position: relative; overflow: hidden; width: 323px; min-height: 276px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_35 { position: relative; width: 317px; min-height: 248px; padding: 3px 3px 25px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_35 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_35 > a { display: block; }
#imCell_36 { display: block; position: relative; overflow: hidden; width: 321px; min-height: 276px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_36 { position: relative; width: 315px; min-height: 224px; padding: 3px 3px 49px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_36 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_36 > a { display: block; }
#imCell_47 { display: block; position: relative; overflow: hidden; width: 1092px; min-height: 61px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_47 { position: relative; width: 1086px; min-height: 55px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_47 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imTextObject_47 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_47_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_47_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_47_tab0 ul ul ul { list-style: circle; }
#imTextObject_47_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_47_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_47_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_47_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_47_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_47_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_47_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_47_tab0 p { margin: 0; padding: 0; }
#imTextObject_47_tab0 .inline-block { display: inline-block; }
#imTextObject_47_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_47_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_47_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_47_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_47_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_47_tab0 img.fleft { margin-right: 15px; }
#imTextObject_47_tab0 img.fright { margin-left: 15px; }
#imTextObject_47_tab0 .imUl { text-decoration: underline; }
#imTextObject_47_tab0 .imVt { vertical-align: top; }
#imTextObject_47_tab0 .imVc { vertical-align: middle; }
#imTextObject_47_tab0 .imVb { vertical-align: bottom; }
#imTextObject_47_tab0 .fs48 { vertical-align: baseline; font-size: 48px; line-height: 55px; }
#imCell_54 { display: block; position: relative; overflow: hidden; width: 430px; min-height: 476px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_54 { position: relative; width: 424px; min-height: 470px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_54 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_54 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_54_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_54_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_54_tab0 ul ul ul { list-style: circle; }
#imTextObject_54_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_54_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_54_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_54_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_54_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_54_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_54_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_54_tab0 p { margin: 0; padding: 0; }
#imTextObject_54_tab0 .inline-block { display: inline-block; }
#imTextObject_54_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_54_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_54_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_54_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_54_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_54_tab0 img.fleft { margin-right: 15px; }
#imTextObject_54_tab0 img.fright { margin-left: 15px; }
#imTextObject_54_tab0 .imUl { text-decoration: underline; }
#imTextObject_54_tab0 .imVt { vertical-align: top; }
#imTextObject_54_tab0 .imVc { vertical-align: middle; }
#imTextObject_54_tab0 .imVb { vertical-align: bottom; }
#imTextObject_54_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_54_tab0 .ff1 { font-family: 'Courier New'; }
#imTextObject_54_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imTextObject_54_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imCell_55 { display: block; position: relative; overflow: hidden; width: 323px; min-height: 476px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_55 { position: relative; width: 317px; min-height: 228px; padding: 3px 3px 245px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_55 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_55 > a { display: block; }
#imCell_56 { display: block; position: relative; overflow: hidden; width: 321px; min-height: 476px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_56 { position: relative; width: 315px; min-height: 216px; padding: 3px 3px 257px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_56 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_56 > a { display: block; }
#imCell_57 { display: block; position: relative; overflow: hidden; width: 321px; min-height: 243px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_57 { position: relative; width: 315px; min-height: 227px; padding: 3px 3px 13px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_57 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_57 > a { display: block; }
#imCell_58 { display: block; position: relative; overflow: hidden; width: 323px; min-height: 243px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_58 { position: relative; width: 317px; min-height: 229px; padding: 3px 3px 11px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_58 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_58 > a { display: block; }
#imCell_59 { display: block; position: relative; overflow: hidden; width: 430px; min-height: 243px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_59 { position: relative; width: 424px; min-height: 237px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_59 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_59 > a { display: block; }
#imCell_60 { display: block; position: relative; overflow: hidden; width: 1092px; min-height: 61px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_60 { position: relative; width: 1086px; min-height: 55px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_60 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imTextObject_60 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_60_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_60_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_60_tab0 ul ul ul { list-style: circle; }
#imTextObject_60_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_60_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_60_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_60_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_60_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_60_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_60_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_60_tab0 p { margin: 0; padding: 0; }
#imTextObject_60_tab0 .inline-block { display: inline-block; }
#imTextObject_60_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_60_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_60_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_60_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_60_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_60_tab0 img.fleft { margin-right: 15px; }
#imTextObject_60_tab0 img.fright { margin-left: 15px; }
#imTextObject_60_tab0 .imUl { text-decoration: underline; }
#imTextObject_60_tab0 .imVt { vertical-align: top; }
#imTextObject_60_tab0 .imVc { vertical-align: middle; }
#imTextObject_60_tab0 .imVb { vertical-align: bottom; }
#imTextObject_60_tab0 .fs48 { vertical-align: baseline; font-size: 48px; line-height: 55px; }
#imCell_61 { display: block; position: relative; overflow: hidden; width: 867px; min-height: 1190px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_61 { position: relative; width: 861px; min-height: 1184px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_61 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_61 > a { display: block; }
#imCell_63 { display: block; position: relative; overflow: hidden; width: 430px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_63 { position: relative; width: 424px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_63 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_63 > a { display: block; }
#imCell_64 { display: block; position: relative; overflow: hidden; width: 430px; min-height: 324px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_64 { position: relative; width: 424px; min-height: 318px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_64 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_64 > a { display: block; }
#imCell_65 { display: block; position: relative; overflow: hidden; width: 430px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_65 { position: relative; width: 424px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_65 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_65 > a { display: block; }
#imCell_66 { display: block; position: relative; overflow: hidden; width: 321px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_66 { position: relative; width: 315px; min-height: 224px; padding: 3px 3px 129px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_66 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_66 > a { display: block; }
#imCell_67 { display: block; position: relative; overflow: hidden; width: 323px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_67 { position: relative; width: 317px; min-height: 254px; padding: 3px 3px 99px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_67 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_67 > a { display: block; }
#imCell_68 { display: block; position: relative; overflow: hidden; width: 323px; min-height: 324px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_68 { position: relative; width: 317px; min-height: 292px; padding: 3px 3px 29px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_68 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_68 > a { display: block; }
#imCell_69 { display: block; position: relative; overflow: hidden; width: 321px; min-height: 324px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_69 { position: relative; width: 315px; min-height: 232px; padding: 3px 3px 89px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_69 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_69 > a { display: block; }
#imCell_70 { display: block; position: relative; overflow: hidden; width: 323px; min-height: 335px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_70 { position: relative; width: 317px; min-height: 249px; padding: 3px 3px 83px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_70 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_70 > a { display: block; }
#imCell_71 { display: block; position: relative; overflow: hidden; width: 321px; min-height: 335px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_71 { position: relative; width: 315px; min-height: 247px; padding: 3px 3px 85px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_71 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_71 > a { display: block; }
#imCell_72 { display: block; position: relative; overflow: hidden; width: 430px; min-height: 335px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_72 { position: relative; width: 424px; min-height: 329px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_72 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_72 > a { display: block; }
#imCell_74 { display: block; position: relative; overflow: hidden; width: 1086px; min-height: 1157px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_74 { position: relative; width: 1080px; min-height: 1151px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_74 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_74 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_74_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_74_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_74_tab0 ul ul ul { list-style: circle; }
#imTextObject_74_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_74_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_74_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_74_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_74_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_74_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_74_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_74_tab0 p { margin: 0; padding: 0; }
#imTextObject_74_tab0 .inline-block { display: inline-block; }
#imTextObject_74_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_74_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_74_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_74_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_74_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_74_tab0 img.fleft { margin-right: 15px; }
#imTextObject_74_tab0 img.fright { margin-left: 15px; }
#imTextObject_74_tab0 .imUl { text-decoration: underline; }
#imTextObject_74_tab0 .imVt { vertical-align: top; }
#imTextObject_74_tab0 .imVc { vertical-align: middle; }
#imTextObject_74_tab0 .imVb { vertical-align: bottom; }
#imTextObject_74_tab0 .fs32 { vertical-align: baseline; font-size: 32px; line-height: false; }
#imTextObject_74_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_74_tab0 .ff1 { font-family: 'Courier New'; }
#imTextObject_74_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imTextObject_74_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: false; }
#imTextObject_74_tab0 .fs24 { vertical-align: baseline; font-size: 24pt; line-height: false; }
#imTextObject_74_tab0 .fs29 { vertical-align: baseline; font-size: 29px; line-height: 36px; }
#imTextObject_74_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: false; }
#imCell_75 { display: block; position: relative; overflow: hidden; width: 1086px; min-height: 285px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_75 { position: relative; width: 1080px; min-height: 279px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_75 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_75 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_75_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_75_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_75_tab0 ul ul ul { list-style: circle; }
#imTextObject_75_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_75_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_75_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_75_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_75_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_75_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_75_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_75_tab0 p { margin: 0; padding: 0; }
#imTextObject_75_tab0 .inline-block { display: inline-block; }
#imTextObject_75_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_75_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_75_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_75_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_75_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_75_tab0 img.fleft { margin-right: 15px; }
#imTextObject_75_tab0 img.fright { margin-left: 15px; }
#imTextObject_75_tab0 .imUl { text-decoration: underline; }
#imTextObject_75_tab0 .imVt { vertical-align: top; }
#imTextObject_75_tab0 .imVc { vertical-align: middle; }
#imTextObject_75_tab0 .imVb { vertical-align: bottom; }
#imTextObject_75_tab0 .fs22 { vertical-align: baseline; font-size: 22pt; line-height: 36px; }
#imTextObject_75_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_75_tab0 .ff1 { font-family: 'Courier New'; }
#imTextObject_75_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imTextObject_75_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: false; }
#imCell_76 { display: block; position: relative; overflow: hidden; width: 1092px; min-height: 61px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_76 { position: relative; width: 1086px; min-height: 55px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_76 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imTextObject_76 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_76_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_76_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_76_tab0 ul ul ul { list-style: circle; }
#imTextObject_76_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_76_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_76_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_76_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_76_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_76_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_76_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_76_tab0 p { margin: 0; padding: 0; }
#imTextObject_76_tab0 .inline-block { display: inline-block; }
#imTextObject_76_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_76_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_76_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_76_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_76_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_76_tab0 img.fleft { margin-right: 15px; }
#imTextObject_76_tab0 img.fright { margin-left: 15px; }
#imTextObject_76_tab0 .imUl { text-decoration: underline; }
#imTextObject_76_tab0 .imVt { vertical-align: top; }
#imTextObject_76_tab0 .imVc { vertical-align: middle; }
#imTextObject_76_tab0 .imVb { vertical-align: bottom; }
#imTextObject_76_tab0 .fs48 { vertical-align: baseline; font-size: 48px; line-height: 55px; }
#imCell_77 { display: block; position: relative; overflow: hidden; width: 1092px; min-height: 61px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_77 { position: relative; width: 1086px; min-height: 55px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_77 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imTextObject_77 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_77_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_77_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_77_tab0 ul ul ul { list-style: circle; }
#imTextObject_77_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_77_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_77_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_77_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_77_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_77_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_77_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_77_tab0 p { margin: 0; padding: 0; }
#imTextObject_77_tab0 .inline-block { display: inline-block; }
#imTextObject_77_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_77_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_77_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_77_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_77_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_77_tab0 img.fleft { margin-right: 15px; }
#imTextObject_77_tab0 img.fright { margin-left: 15px; }
#imTextObject_77_tab0 .imUl { text-decoration: underline; }
#imTextObject_77_tab0 .imVt { vertical-align: top; }
#imTextObject_77_tab0 .imVc { vertical-align: middle; }
#imTextObject_77_tab0 .imVb { vertical-align: bottom; }
#imTextObject_77_tab0 .fs48 { vertical-align: baseline; font-size: 48px; line-height: 55px; }
